MariaDB authentication plugin

Plugin 'unix_socket' is not loaded

How to Fix MariaDB Plugin ‘unix_socket’ is not loaded Error

The Error “Plugin ‘unix_socket’ is not loaded” is commonly seen on Ubuntu 15.04/15.10/16.04 and any derivative distributions such as Linux...